
Redmine - Defect #24722

Error when trying to reassign spent time when deleting issues from different projects

2016-12-31 16:22 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 3.2.5   

Resolution: Fixed Affected version:  

Description

When deleting issues from different projects and trying to reassign spent time to an issue, a 500 error occurs.

Associated revisions

Revision 16121 - 2016-12-31 16:26 - Jean-Philippe Lang

Don't show the "reassign" option when deleting issues from different projects (#24722).

Revision 16132 - 2017-01-04 21:47 - Jean-Philippe Lang

Merged r16118 to r16122 (#24693, #24718, #24722).

Revision 16133 - 2017-01-04 21:50 - Jean-Philippe Lang

Merged r16118 to r16122 (#24693, #24718, #24722).

History

#1 - 2016-12-31 16:29 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 3.2.5

- Resolution set to Fixed

Workaround committed in r16121.

#2 - 2017-01-04 21:53 - Jean-Philippe Lang

- Status changed from Resolved to Closed

#3 - 2018-02-01 00:35 - Go MAEDA

- Related to Feature #24577: Settings to make the issue and/or comment fields mandatory for time logs added

#4 - 2018-02-01 00:35 - Go MAEDA

- Related to deleted (Feature #24577: Settings to make the issue and/or comment fields mandatory for time logs)
